package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.VideoUrlResultVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 15:13
 * @ClassName GetRealTimeVideoFlowUrl
 * @Remark
 */
public class GetRealTimeVideoFlowUrlVO extends ApiResponse<List<VideoUrlResultVO>> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetRealTimeVideoFlowUrlVO.class)
                .add("super",super.toString())
                .toString();
    }
}
